Bug 499216 - SPICE | Audio | When VM is under load (high cpu usage),the windows sounds may not play.
SPICE | Audio | When VM is under load (high cpu usage),the windows sounds may...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-common (Show other bugs)
6.0
All Windows
high Severity medium
: rc
: ---
Assigned To: Roni Luxenberg
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 12:06 EDT by Leonid Natapov
Modified: 2011-06-15 10:41 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
only short sounds EDIT: When a virtualized Windows guest is at high load (high virtual CPU usage), the Windows sounds may not play. This bug only affects short sounds.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 09:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Natapov 2009-05-05 12:06:20 EDT
When VM is under load (high cpu usage),the windows sounds may not play.
No logs regarding this issue. Yaniv Kamay saw the problem.

How to reproduce:
1.Ceate load on VM (for example try to compress bug file)
2.Try to play windows sounds. They will not play.
Comment 1 Yaniv Kamay 2009-05-05 13:19:22 EDT
(In reply to comment #0)

> 2.Try to play windows sounds. They will not play.  

Sometimes They will not play and is only relevant for short sounds
Comment 2 Miki Kenneth 2009-06-07 10:14:40 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
only short sounds
Comment 3 Christopher Curran 2009-06-11 02:25:18 EDT
How short is short? Less than 5 seconds?
Comment 4 Christopher Curran 2009-06-11 02:25:18 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1,4 @@
-only short sounds+only short sounds
+
+EDIT:
+When a virtualized Windows guest is at high load (high virtual CPU usage), the Windows sounds may not play. This bug only affects short sounds.
Comment 5 RHEL Product and Program Management 2009-06-22 14:48:37 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Susan Burgess 2009-10-08 22:25:42 EDT
in RN for GA
Comment 7 Susan Burgess 2010-02-16 23:37:09 EST
in RN for 2.2
Comment 10 Alexander Larsson 2010-06-24 09:06:40 EDT
We're not currently working on this.
Moved upstream in order to track this better:
https://bugs.freedesktop.org/show_bug.cgi?id=28734

Note You need to log in before you can comment on or make changes to this bug.